If you need to change the admin email from the default wordpress email you can do so with this filter

Minimum version: 3.1.7.7